const express = require('express')
const { systeminfo } = require('../controller/unauth')

const router = express.Router()

// get system information.
router.route('/').get(systeminfo)

module.exports = router